|#|#0 {+-*/}                           Convert GERBER format to POSTSCRIPT.
/B`#=#`#|
#F50|
|
/B`#\#`#|
#F51|
|
/B{#=#}#|
#F60|
|
/B{#\#}#|
#F61|
|
/B{#<#}#|
#F6-|
|
/B{#>#}#|
#F6+|
|
/B #|
#F4|
|
/S #`#`|
#F3|
|
/S #{#}|
#24#26 #F3|

| ------------------------------------ APERTURE DEFINITIONS.
%ADD#C,.#*%|
/S R#10``|
/D#10 {#20 W} B#F13|

|
%ADD#R,.#X.#*%|
/S R#10`#20 #30`|
/D#10 {#20 W} B#F13|

| ------------------------------------ APERTURE REFERENCES.
D#*|
D#10#F13|
R#10#96|
/S R`#91`|

| ------------------------------------ XY COMMANDS.
X#Y#D#*|
/S X2`#10`|
/S Y2`#20`|
D#30*|

|
X#D#*|
/S X2`#10`|
D#20*|

|
Y#D#*|
/S Y2`#10`|
D#20*|

|
X#Y#*|
/S X2`#10`|
/S Y2`#20`|
D#96|
D#91*|

|
X#*|
/S X2`#10`|
D#96|
D#91*|

|
Y#*|
/S Y2`#10`|
D#96|
D#91*|

| ------------------------------------ BEAM ON MOVES.
D1*|
X1#96|
Y1#86|
X2#76 #71#76|
Y2#66 #61#66|
#91 #81 M #70 #60 L S#F13|
/S #90`#70`|
/S #80`#60`|
/S D`1`|

| ------------------------------------ BEAM OFF MOVES.
D2*|
X1#96|
Y1#86|
X2#76 #71#76|
Y2#66 #61#66|
/S #90`#70`|
/S #80`#60`|
/S D`2`|

| ------------------------------------ FLASHES.
D3*|
X2#96 #91#96|
Y2#86 #81#86|
R#76 #71#76|
/S D`2`|
/F #90 #80 #70|

|
/F # # # #|
/B{#30=#40}2|
#10 #20 #30 #40 Pr#F13|
/B 1|
#10 #20 #30 Ps#F13|

|
/F # # |
#10 #20 Pc#F13|

| ------------------------------------ UNDEFINED LINES.
#|

| ------------------------------------ END OF FILE.
..#|
 #F13|
showpage#F13|
#F0|

| ------------------------------------ SWITCH TO INPUT FILE.
/BEGIN|
/S D`2`|
/S X1`0`|
/S Y1`0`|
/S X2`0`|
/S Y2`0`|

%!PS-Adobe#F13|
 #F13|
% ----- STANDARD SETUP COMMANDS.#F13|
 #F13|
0.072 0.072 scale#F13|
8000 500 translate 90 rotate#F13|
1 setlinejoin#F13|
1 setlinecap#F13|
/B {bind def} bind def#F13|
/W {setlinewidth} B#F13|
/M {moveto} B#F13|
/L {lineto} B#F13|
/S {stroke} B#F13|
 #F13|
% ----- PAD DEFINITIONS.#F13|
 #F13|
/Pr {1 W 4 2 roll 2 index 2 div sub exch 3 index 2 div sub exch moveto#F13|
  0 1 index rlineto exch 0 rlineto 0 exch neg rlineto closepath fill} B#F13|
/Ps {dup Pr} B#F13|
/Pc {2 copy M L S} B#F13|
 #F13|
% ----- DATA FILE.#F13|
 #F13|

2#F2|
||
/BEGIN|



